div.menu {
	width:100%;
	margin-bottom:30px;
	}
	
ul.menu {
	text-align:center;
	width:900px;
	margin:0 auto;
	-webkit-border-radius: 5px;
	border-radius: 30px;
	padding:6px;
	
	background: rgb(255,137,51);
background: -moz-linear-gradient(top,  rgba(255,137,51,1) 0%, rgba(192,81,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,137,51,1)), color-stop(100%,rgba(192,81,0,1)));
background: -webkit-linear-gradient(top,  rgba(255,137,51,1) 0%,rgba(192,81,0,1) 100%);
background: -o-linear-gradient(top,  rgba(255,137,51,1) 0%,rgba(192,81,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,137,51,1) 0%,rgba(192,81,0,1) 100%);
background: linear-gradient(to bottom,  rgba(119,119,119,1) 0%,rgba(35,35,35,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8933', endColorstr='#c05100',GradientType=0 );

	
	-webkit-box-shadow: inset 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
box-shadow: inset 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
	}
	
ul.menu li{
	position:relative;
	display:inline-block;
	-webkit-border-radius: 5px;
	border-radius: 1px;
	padding:7px;
	background:rgba(255,255,255,0.8);
	
	-webkit-box-shadow: 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
	
	-webkit-transition: all 300ms ;
	-moz-transition: all 300ms ;
	-ms-transition: all 300ms ;
	-o-transition: all 300ms ;
	transition: all 300ms ;
	}
ul.menu a{
	color:#333;
	text-decoration:none;
	}
ul.menu a:hover{
	color:#000;
	}
ul.menu a:active{
	color:#000;
	}

ul.menu li:hover{
	background:rgba(255,255,255,0.5);
	}
ul.menu li:active{
	-webkit-box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.3);
	bottom:-1px;
	}